<div class="content">
  <kypo-quotas [resources]="resources$ | async"></kypo-quotas>

  <div>
    <h1>Images Overview</h1>
    <div class="checkbox-images">
      <mat-checkbox (change)="kypoImagesToggled()">Only KYPO images</mat-checkbox>
      <mat-checkbox (change)="guiAccessToggled()">Only GUI access</mat-checkbox>
    </div>
    <sentinel-table
      [defaultSortName]="INIT_SORT_NAME"
      [defaultSortDirection]="INIT_SORT_DIR"
      [data]="images$ | async"
      [isLoading]="isLoadingImages$ | async"
      [hasError]="imagesTableHasError$ | async"
      (tableLoad)="onTableLoadEvent($event)"
    >
    </sentinel-table>
  </div>

</div>
